package it.integry.integrywmsnative.core.rest.model;

public class MailAttachmentDTO {

    private String fileName;
    private String fileb64Content;

    public String getFileName() {
        return fileName;
    }

    public MailAttachmentDTO setFileName(String fileName) {
        this.fileName = fileName;
        return this;
    }

    public String getFileb64Content() {
        return fileb64Content;
    }

    public MailAttachmentDTO setFileb64Content(String fileb64Content) {
        this.fileb64Content = fileb64Content;
        return this;
    }
}
